[File]
ANSICP=1251
Author=Igor Remez
LangId=1058
Name=Українська (Україна)
VersionId=6000

[AIMPML]
CreationDate=Дата створення
FormatType=Формат
LastModifiedDate=Дата останньої зміни
Name=Назва сховища

[Common]
AIMP.MyClouds.Actions.AddStorage=Додати сховище...
AIMP.MyClouds.Actions.EditStorage=Змінити сховище...
AIMP.MyClouds.Actions.Refresh=Оновити
AIMP.MyClouds.Actions.RemoveStorage=Видалити сховище...
AIMP.MyClouds.ML.Default=Типово

[frmMyCloudsDeleteConfirmation]
btnCancel=Відміна
btnOk=Так
Caption=Видалення сховища
cbDeleteCachedFiles=Видалити локальний кеш
lbText=Ви впевненні, що хочете видалити %s зі списку?

[frmMyCloudsEditStorage]
btnCancel=Відміна
btnOk=ОК
btnToken=Отримати токен
Caption=Хмарні сховища
edCustomServer.th=Введіть адресу сервера і порт
gbAuthorization=Авторизація
gbDisplayName=Назва сховища
gbService=Сервіс
lbLogin=Логін:
lbPassword=Пароль:

[frmMyCloudsSettings]
C1=Опції
CB1=Показувати інформацію про файл з тегів
CB2=Використовувати потоковий доступ, якщо можливо
CB2Hint=Забезпечує швидкий запуск відтворення, але не підтримує кешування та розбивку по CUE
CB3=Видаляти кешовані файли під час закриття застосунку
CB4=Видаляти кешовані файли, старіші за:
CB5=Дозволити завантаження обкладинок альбомів
CB6=Запитувати тривалість аудіодоріжки (можливе повне завантаження файлу)
GB1=Кешування
W1=Увімкнення цих опцій може збільшити інтернет-трафік

[MyClouds]
Caption=Мої хмари

